# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = csvkit
pkgbase = csvkit
pkgver = 1.0.6-3
pkgdesc = A suite of utilities for converting to and working with CSV
url = https://csvkit.readthedocs.org
builddate = 1639907677
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 978920
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-agate-dbf
depend = python-agate-excel
depend = python-agate-sql
depend = python-six
depend = python-sphinx_rtd_theme
optdepend = ipython: nicer command-line for csvpy utility
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-pytest
checkdepend = python-pytimeparse
